﻿.scfForm {
    /*margin: 50px 0;
    max-width: 90%;
    overflow: hidden;
	margin-left: 80px;*/
}

.scfSectionBorderAsFieldSet {
    border: 0;
}

    .scfSectionBorderAsFieldSet legend {
        display: none;
    }

.scfTitleBorder {
}

h1.scfTitleBorder {
    font-size: 1.5em;
    font-weight: normal;
}

.scfSectionContent,
.scfIntroBorder,
.scfFooterBorder,
.scfSubmitSummary {
}

.scfFooterBorder {
    font-size: 10pt;
}

.scfRequired,
.scfValidatorRequired {
    display: none;
}

/* Wraps a field... */
.scfDropListBorder,
.scfEmailBorder,
.scfMultipleLineTextBorder,
.scfSingleLineTextBorder,
.scfPasswordBorder,
.scfNumberBorder,
.scfDatePickerBorder,
.scfDateBorder,
.scfRadioButtonListBorder,
.scfListBoxBorder,
.scfCheckBoxListBorder,
.scfFileUploadBorder,
.scfCreditCardBorder,
.scfConfirmPasswordBorder,
.scfDateSelectorBorder,
.scfTelephoneBorder,
.scfSmsTelephoneBorder {
    font-size: 14px;
    margin: 20px 0;
}

    .scfCheckBoxListBorder a {
        font-size: 14px;
    }

    .scfCheckBoxListBorder label {
        margin-left: 3px;
    }

.scfCascadingDropList select {
    margin-bottom: 10px;
}

.scfSubmitButtonBorder {
    margin: 10px;
    text-align: right;
}

.scfDropListUsefulInfo {
    font-size: 0.9em;
}

.scfForm input:not([type="checkbox"]):not([type="radio"]):not([type="button"]):not([type="submit"]),
.scfForm select,
.scfFormtextarea {
    box-shadow: none;
    border: solid 1px #ccc;
    color: #2d2d2d;
    padding: 5px;
    width: 100%;
}

.scfForm input[type="submit"] {
    background: url("/_Images/Icons/icon-white-arrow.png") no-repeat scroll 100% 50% #fc6621;
    border: none;
    color: #fff;
    display: inline-block;
    font-size: 21px;
    font-weight: 600;
    padding: 4px 64px 6px 12px;
}

.scfForm input[type="submit"][disabled] {
    background: url("/_Images/Icons/icon-white-arrow.png") no-repeat scroll 100% 50% #2d2d2d;
}

.scfSectionContent div label {
    float: left;
    clear: left;
    min-width: 140px;
}

.scfSingleLineGeneralPanel, .scfEmailGeneralPanel, .scfDropListBorder div select, .scfPasswordGeneralPanel {
    width: 339px;
    margin-bottom: 25px;
    float: left;
    font-size: 16px;
    font-weight: 400;
}

@media all and (max-width:400px){
    .scfSingleLineGeneralPanel, .scfEmailGeneralPanel, .scfDropListBorder div select, .scfPasswordGeneralPanel {
        width: 100%;
    }

}

.upperfooter, .scfCheckboxBorder, .scfSubmitButtonBorder, .scfFooterBorder {
    float: left;
    clear: left;
}

.scfCheckbox label {
    clear: none !important;
}

.scfCheckbox input {
    margin-right: 10px;
    float: left;
}

.scfCheckbox {
    margin-bottom: 10px;
    float: left;
}

.upperfooter {
    color: red;
    font-size: 12px;
}

.scfSubmitButtonBorder {
    margin-left: 0;
}


select[disabled] {
    background: #efefef;
}
